Skip to main content

Fetch Payout Account

GET 

/payout_accounts/:id

Retrieve a single Moyasar payout account by its ID to view its type, status, and balance.

Request

Path Parameters

    id uuidrequired

    ID of the payout account to fetch

Responses

Successful operation

Schema

    id uuidrequired

    The ID of the payout account.

    account_type AccountType (string)required

    Possible values: [bank, wallet]

    Indicates the payout account type.

    currency Currency (string)required

    ISO-4217 three-letter currency code.

    properties objectrequired

    Contains the public information relevant to the payout account. For example, the IBAN of the bank account. Every service provider can provide a different set of properties.

    created_at timestamprequired

    Date and time when the payout account was created.

Loading...